Блог ОС CloudLinux - бета-версия: LVE Manager, обновлены LVE-Utils
Блог CloudLinux OS

Размер шрифта: И плюс; -

Бета: LVE Manager, LVE-Utils обновлен

Бета: LVE Manager, LVE-Utils обновлен

Новые обновленные пакеты LVN Manager 4.1.13 – 1 и LVE-Utils 3.1.7 – 1 теперь доступны для загрузки из нашего репозитория тестирования обновлений.

Список изменений:

lve-utils 3.1.7 – 1

  • Селектор LU – 1234 Python не находит virtualenv в directadmin
  • LU – 1241: сделать возможным использование cloudlinux-wizard в задании ANSIBLE

lvemanager 4.1.13 – 1

  • WEB – 1440: запустить интеграционный тест на CL7h
  • WEB – 1324: исследовать работоспособность плагина, пока часовой сервер не отвечает или не отвечает на ошибку
  • WEB – 1472: неверная подсказка, когда нет доступных версий
  • WEB – 1470: включить репозиторий для тестирования cl-ea4, если cl_channel = beta
  • LVEMAN – 1479: исправьте незначительную проблему безопасности с помощью плагина LVE Manager в Plesk, о котором сообщает Rack911
  • WEB – 1430: показать страницу с ошибкой, если селектор php недоступен
  • WEB – 1427: добавить проверку работоспособности модулей в тестах каталон
  • WEB – 1435: тесты Katalon для Wizard должны выполняться на CL без репо «cloudlinux-ea4»
  • WEB – 1432: Адаптируйте CLI cloudlinux-selector для запросов от пользователя php selector
  • WEB – 1402: добавьте обработку параметра «target chanel», чтобы решить, включить ли репозиторий «cloudlinux-updates-testing».
  • LVEMAN – 1478: исправьте незначительную проблему безопасности с помощью плагина LVE Manager в Plesk, о котором сообщает Rack911
  • WEB – 1455: адаптировать тесты транспортира для alt-nodejs12
  • Селектор LU – 1234 Python не находит virtualenv в directadmin
  • LVEMAN – 1476: неправильный PassengerBaseURI создан при использовании корневого домена

Обновить

Run:

yum update lvemanager lve-utils --enablerepo = cloudlinux-updates-testing

Понизить

Run:

yum downgrade lvemanager lve-utils

Спасибо Патрику Уильяму из Rack911 за помощь в решении некоторых из этих проблем.

Стабильный: mod_lsapi PRO 1.1-39 обновлен
Бета-версия: Imunify360 4.2.2 обновлен

Комментарии

Нет комментариев на форуме. Будьте первым, чтобы оставить свой комментарий
Уже зарегистрирован? ВОЙТИ
гость
Среда, 20 ноября 2019

Защитный код изображение